* {
  padding: 0;
  margin: 0;
}

body {
  background: darksalmon;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.fill {
  background-image: url("https://source.unsplash.com/random/150x150");
  position: relative;
  height: 150px;
  width: 150px;
  top: 5px;
  left: 5px;
  cursor: pointer;
}

.empty {
  display: inline-block;
  height: 160px;
  width: 160px;
  margin: 10px;
  border: 3px solid salmon;
  background-color: #fff;
}

.hold{
    border: solid lightgrey 4px;
}

.hovered{
    background-color: #f4f4f4;
    border-style: dashed;
}

.invisible{
    display: none;
}